/* ---------------------------------------------------------------- */
/* Style                                                            */
/* ---------------------------------------------------------------- */

body  {
    ZZfont-size: 12px;
    font-size: 13px;
    font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 1.4em;
    background-color: #FFF;
	color: #444;

	margin: 0;
	padding: 0;
	text-align: center; /* centers the container in IE 5*. Text is set to left aligneed in #container */
}
#container {
	background: #FFF;
	/*margin: 0; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000;
	text-align: left; /* Fix text align after IE 5 center hack */
}
#header-row {
	border-bottom: 1px solid #006;
	background-color: #C1D1EF;
}


#footer-row {
    clear: both;
    background-color: #F2F2F2;
    border-top: 1px solid #006;
    margin: 0;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	ZZZpadding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

h1, h2, h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #006;
}
/* Prevent links in headingd from muching with colors */
h1 a, h2 a, h3 a {text-decoration: none; color: #006}
h1 a:hover, h2 a:hover, h3 a:hover {text-decoration: underline; }
h1 a:active, h2 a:active, h3 a:active {color: red;}

#header h1 {font-size: 32px;}
h1 {font-size: 24px;}
h2 {font-size: 18px;}
h3 {font-size: 15px;}

#header p, .highpoint{
    color: #006;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
}

table {
	border-collapse:collapse;
}
td, th {
	border: 2px solid #DDD;
	padding:0 1em;
}

/* ---------------------------------------------------------------- */
/* Layout                                                           */
/* ---------------------------------------------------------------- */

/* Set fixed width and centered. Note that header/footer div is centered rather than header/footer-row so that background applies to full viewport width */ 
#header, #footer, #main-row {
	/* Fixed layout */
	width: 800px;
	margin: 0 auto;
	/* Flex layout 
	margin-left: 10%;
	margin-right: 10%; */
}
#content {
	margin-left: 25%;  /* Leave room for sidebar. Remove to flow around sidebar */ 
	border-left: 1px solid #DDD;
}
#sidebar {
	float: left;
	width: 25%;
	/*background: #EBEBEB;*/
	padding: 0px;	
}

/* Apply padding to innermost boxes so that setting width on parent acts as expected (width applies inside padding!) */
.padding  {
    margin: 0;
    padding: 10px 30px;
}


/* ---------------------------------------------------------------- */
/* Miscellaneous classes for reuse                                  */
/* ---------------------------------------------------------------- */

.floatright {
	float: right;
	margin-left: 8px;
}
.floatleft {
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

ul {
	ymargin: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1.5em;
}
li {
	Zpadding: 0px;
	Zmargin: 0px;
}

.menu {
	padding: 0px;
	margin: 0px;
    list-style-type:none
}
.menu li {
	margin: 0;
}
.menu a {
	ZZmargin: 0 0.15em;
	height: 2em;
	line-height: 2em;
	display: block;
	border: 1px solid #ccd;/*#dcdce9;*/
	border-bottom: 1px solid #bbc;
	border-right: 1px solid #bbc;
	margin: 3px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #dde;/*#DBDFF1;*/
	font-size: 120%;
	color: #00C; /* Overrides a:link, a:visited, a:hover and a:active color setting */

	/* For WebKit (Safari, Google Chrome etc) */
	zzbackground: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#CFD2E5));
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccd));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #fff, #ccd);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffc0c0d0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffc0c0d0)";
}
.menu a:hover {text-decoration: underline; }
.menu a:active {color: red;}



blockquote {
	margin-top: 0em;
	margin-right: 4em;
	margin-bottom: 0px;
	margin-left: 4em;
	color: #666;
}
